export default function fixedHeader() {
    window.addEventListener('scroll', function () {
        const getScrollposition = window.scrollY;

        if (getScrollposition > 0) {
            document.body.classList.add('fixed-header');
        } else {
            document.body.classList.remove('fixed-header');
        }
    });
}
